Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 169336 - Unowned dirs /usr/share/libofx/dtd /usr/share/libofx
Summary: Unowned dirs /usr/share/libofx/dtd /usr/share/libofx
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libofx
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-27 05:59 UTC by Ralf Corsepius
Modified: 2014-03-17 02:56 UTC (History)
2 users (show)

Fixed In Version: 0.8.0-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-11 16:37:54 UTC


Attachments (Terms of Use)

Description Ralf Corsepius 2005-09-27 05:59:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.7.10-1.5.2

Description of problem:
The libofx rpm ships with files below /usr/share/libofx/dtd, but doesn't own /usr/share/libofx/dtd/ and /usr/share/libofx nor does a parent package own these directories.

Version-Release number of selected component (if applicable):
libofx-0.7.0-3

How reproducible:
Always

Steps to Reproduce:
1. yum install libofx
2. 
# find /usr/share/libofx | xargs rpm -qf
file /usr/share/libofx is not owned by any package
file /usr/share/libofx/dtd is not owned by any package
...

  

Expected Results:  /usr/share/libofx and /usr/share/libofx/dtd should be owned by libofx*.rpm or a parent package of libofx-*.rpm


Additional info:

Comment 1 Michael Fischer 2006-06-17 13:41:31 UTC
I can confirm this.  The missing directories were created anyway by the
installer but with incorrect modes, so they were only readable by root.

Comment 2 Bill Nottingham 2006-07-11 16:37:54 UTC
Added, will be in -3.


Note You need to log in before you can comment on or make changes to this bug.